﻿/* Design by RTBWizards.com
 * Colors Used: #8d654f, #bb9885, #dfcec5, #a39f9d, #d5d3d2 
 */

/* ======== GENERAL RULES ======== */
html {height: 101%;}
header, figure, figcaption, footer, nav, article, section, aside {display: block;}
body {
	background: #ffffff url('../images/background.png') top center no-repeat;
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	height: 100%;
}
blockquote {
	font-size: .95em;
	color: #777;
	margin: 2px 40px;
	padding: 12px 12px 12px 40px;
	text-align: left;
	line-height: 1.4em;
	border-left: 3px double #ccc;
	border-right: 3px double #ccc;
	position: relative;
}
blockquote:before {
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 30px;
	color: #dfcec5;
	top: 12px;
	left: 5px;
	content: "\f10d";
}
blockquote p {
	padding: 0; margin: 0;
}
blockquote strong {
	color: #777; 
	font-size:1.45em; 
	font-weight:normal; 
	letter-spacing:-1px;
}
blockquote.leftside {
	float: left; 
	display: block; 
	width: 30%; 
	margin: 5px 2% 10px 0;
	border-left: none;
	border-right: 3px double #ccc;
}
blockquote.rightside {
	float: right; 
	display: block; 
	width: 30%; 
	margin: 5px 0 10px 2%;
	padding-right: 0;
	border-left: 3px double #ccc;
	border-right: none;
}
fieldset {
    width: 94%;
    border: 1px solid #d5d3d2;
    padding: 20px 2%;
    margin: 20px 1% 10px;
}
legend {
	color: #8d654f;
	font: 30px 'Oswald', Verdana, Helvetica, sans-serif;
	background-color: #ffffff;
	padding: 0 10px;
}
hr {
	background-color: #d5d3d2;
	border: none;
	color: #d5d3d2;
	height: 1px;
	clear: both;
}
hr.fancy {
	padding: 0; 
	border: none; 
	border-top: 1px solid #ccc; 
	color: #ccc; 
	text-align: center; 
	margin: 20px 0;
	clear: both;
}
hr.fancy:after {
	content: "\2022  \2022  \2022"; 
	display: inline-block; 
	position: relative; 
	top: -.43em; 
	font-size: 1.85em; 
	padding: 0 0.50em;
	color: #bb9885;
	background: white;
}
hr.noshow {
	background-color: transparent;
	border: none;
	color: #fff;
	height: 1px;
	clear: both;
	visibility: hidden;
}
table {
	padding: 0;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;
}
/* ======== TYPOGRAPHY ======== */
a {
	color: #bb9885;
	text-decoration: underline;
	outline: none;
	font-weight: bold;
}
a:hover {
	color: #919191;
	text-decoration: underline;
	font-weight: bold;
}
/* ------------HEADINGS ---------- */
h1 {
	font: 32px 'Cinzel Decorative', Verdana, Helvetica, sans-serif;
	color: #8d654f;
	margin: 0.3em 0;
	text-align: left;
}
h2 {
	font: 30px 'Oswald', Verdana, Helvetica, sans-serif;
	color: #333333;
	margin: 0.3em 0;
	text-align: center;
	position: relative;
	overflow: hidden;
}
h2:before, h2:after {
    border-bottom: 1px solid #dfcec5;
    content: "";
    display: inline-block;
    height: .20em;
    position: relative;
    vertical-align: middle;
    width: 50%;
    margin-bottom: .25em;}
h2:before {right: 0.4em; margin-left: -50%;}
h2:after  {left: 0.4em; margin-right: -50%;}

h3 {
	font: 20px 'Oswald', Verdana, Helvetica, sans-serif;
	color: #333333;
	margin: 0.3em 0;
    padding: 6px 0 0 0;
	text-align: center;
	position: relative;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
    letter-spacing: 2px;
}
h3:before, h3:after {
    content: "\2022";
    display: inline-block;
    font-size: 24px;
    height: 24px;
    position: relative;
    vertical-align: middle;
    margin-top: -9px;
    margin-bottom: 16px;
    color: #bb9885;
}
h3:before {right: 0.4em;}
h3:after  {left: 0.4em;}

h4 {
	font: 24px 'Oswald', Verdana, Helvetica, sans-serif;
	color: #333333;
	margin: 0.3em 0;
    position: relative;
	text-align: left;
	letter-spacing: 1px;
	overflow: hidden;
}
h4:after {
    border-bottom: 1px solid #ccc;
    content: "";
    display: inline-block;
    height: .1em;
    position: relative;
    vertical-align: middle;
    width: 100%;
    margin-bottom: .15em;}
h4:after {left: 0.4em; margin-right: -80%;}
h5 {
	font: 22px 'Oswald', Verdana, Helvetica, sans-serif;
	color: #333333;
	margin: 0.3em 0;
	text-align: left;
}
h6 {
	font: 20px 'Oswald', Verdana, Helvetica, sans-serif;
	color: #333333;
	margin: 0.3em 0;
	letter-spacing: 1px;
	text-align: left;
	text-transform: uppercase;
	border-bottom: 1px solid #333333;
}

/* ----CLASSES USING FONT AWESOME---- */
.comment {position: relative; padding: 0 0 5px 35px;}
.comment:before {position: absolute; font-family: 'FontAwesome'; content: "\f086"; top: 0; left: 0; font-size: 24px; color: #dfcec5;}
.email {position: relative; padding: 0 0 5px 25px;}
.email:before {position: absolute; font-family: 'FontAwesome'; content: "\f0e0"; top: 0; left: 0; font-size: 18px;}
.home {position: relative; padding: 0 0 5px 25px;}
.home:before {position: absolute; font-family: 'FontAwesome'; content: "\f015"; top: 0; left: 0; font-size: 20px;}
.hours {position: relative; padding: 0 0 5px 25px;}
.hours:before {position: absolute; font-family: 'FontAwesome'; content: "\f017"; top: 0; left: 0; font-size: 20px;}
.phone {position: relative; padding: 0 0 5px 25px;}
.phone:before {position: absolute; font-family: 'FontAwesome'; content: "\f095"; top: 0; left: 0; font-size: 20px;}
.noicon {padding: 0 0 5px 25px;}
.newsAuthor {position: relative; color: #666; text-align: right; font-size: 0.90em; letter-spacing: 1px; padding: 0 20px 10px 0; margin-top: -2px;}
.newsAuthor:before {position: absolute; font-family: 'FontAwesome'; content: "\f044"; top: 0; right: 0;}
.newsDate {position: relative; color: #666; text-align: right; font-size: 0.90em; letter-spacing: 1px; padding: 0 20px 10px 0; margin-top: -2px;}
.newsDate:before {position: absolute; font-family: 'FontAwesome'; content: "\f073"; top: 0; right: 0;}
ul.list1 li {list-style-type: none; position: relative; margin-left: -10px; padding: 5px 0 5px 20px;}
ul.list1 li:before {position: absolute; font-family: 'FontAwesome'; font-size: 14px; top: 5px; left: 0; content: "\f0a9";}
ul.list2 li {list-style-type: none; position: relative; margin-left: -10px; padding: 5px 0 5px 20px;}
ul.list2 li:before {position: absolute; font-family: 'FontAwesome'; font-size: 14px; top: 5px; left: 0; content: "\f0da";}
ul.list3 li {list-style-type: none; position: relative; margin-left: -10px; padding: 5px 0 5px 15px;}
ul.list3 li:before {position: absolute; font-family: 'FontAwesome'; font-size: 14px; top: 5px; left: 0; content: "\f101";}

/* ------------LISTS ---------- */
ul {margin: 10px 0 20px 0; padding: 0 0 0 15px;}
ul li a {color: #44c6e8; text-decoration: none; font-weight: bold; padding: 0 0 0 10px;}
ul li a:hover {color: #919191; text-decoration: underline;}

ol.leadingzero {background: none; list-style-position: outside; list-style-type: decimal-leading-zero;}
/* ------------PARAGRAPHS ---------- */
.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}
.small {font-size: 0.85em;}
.wide {	letter-spacing: 3px;}
.color1 {color: #8d654f;}
.color2 {color: #bb9885;}
.color3 {color: #a39f9d;}

.socialmedia {
    text-align: left;
    letter-spacing: 4px;
}
.dropcap {
	overflow: hidden;
}
.dropcap:first-letter {
	color: #bb9885;
	display: block;
	float: left;
	font: 50px/40px Georgia, Garamond, serif;
	padding: 6px 4px 0 0;
}
/* ----------MISCELLANEOUS ---------- */
.bignumber {
	color: #bb9885;
	border: 1px solid #bb9885;
	display: block;
	float: left;
	font: normal 30px/50px Garamond, Georgia, serif;
	margin: 5px 10px 5px 0;
	text-align: center;
	text-transform: uppercase;
	height: 50px;
	width: 50px;
	border-radius: 50%;
}
.button {
	font: 16px 'Oswald', Verdana, Helvetica, sans-serif;
	color: #bb9885;
	text-decoration: none;
	font-weight: normal;
	padding: 3px 10px;
	background-color: #ffffff;
	border: solid 1px #dfcec5;
	border-radius: 4px;
}
.button:hover {
	color: #8d654f;
	text-decoration: none;
	font-weight: normal;
	background-color: #ffffff;
	border: solid 1px #bb9885;
	border-radius: 4px;
}
.scroll-to-top {
	display: none;
	position: fixed; bottom: 20px; right: 10px;
	z-index: 5;
	width: 30px;
	height: 30px;
	padding: 8px;
	text-align:center;
	text-decoration: none;
	background-color: #666;
	border-radius: 5px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	border-radius: 50%;
}
.scroll-to-top:hover {
	text-decoration: none;
	background-color: #8d654f;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}
.scroll-to-top a, 
.scroll-to-top a:hover {color: #ffffff; text-decoration: none;}
/* ======== LAYOUT RULES ======== */
.wrapper {
	width: 1200px;
	color: #000000;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
.inside {
	width: 96%;
	padding: 0 2%;
}
.row01, .row2, .row3 {
	width: 100%;
}
/* ======== HEADER AREA ======== */
header {
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}
/* ======== LOGO/SITE NAME AREA ======== */
#logo {
	width: 98%;
	padding: 50px 1%;
	margin: 0 auto;
	text-align: center;
}
#logo img {
	display: block; 
	margin: 0 auto; 
	padding: 0;
}
.brand, 
.brand a, 
.brand a:hover  {
	font: 36px 'Cinzel Decorative', Verdana, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	text-decoration: none;
	margin: 0 0 0 0; padding: 0 0 0 0;
	text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.9);
}
.slogan {
	font: italic normal 0.95em Arial, Helvetica, sans-serif;
	font-weight: 200;
	color: #000;
	margin: 0; padding: 0 0 0 5px;
	letter-spacing: 1px;
	text-align: center;
	text-shadow: 0 0 10px rgba(255, 255, 255, 0.8);
}
/* ======== MAIN NAVIGATION AREA ======== */
nav {
    margin: 20px 0 0 0; 
    padding: 0;
    list-style: none;
    text-align: center;
    height: 50px;
    color: #000;
    letter-spacing: 1px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
    text-transform: uppercase;
}
/* === NON-MOBILE === */
ul.slimmenu li {width: 170px; /* adjust width of top menu items */}
ul.slimmenu > li {margin-right: -4px;}
ul.slimmenu li a {
    color: #000000;
    font-weight: bold;
    letter-spacing: 2px;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.90);}
ul.slimmenu li a:hover {
    background-color: #dfcec5;
    background: linear-gradient(#bb9885, #dfcec5, #bb9885);
    color: #000000;
    border-radius: 0;}

/* === FOR MOBILE === */
.menu-collapser {
    border-radius: 0; 
    color: #000000;}
.collapse-button {
    background-color: #555;
    box-shadow: 0 0 8px #000 inset;
    border: 1px solid rgba(255, 255, 255, 0.2);}
.collapse-button:hover, .collapse-button:focus {
    background-color: #bb9885;
    box-shadow: 0 0 8px #8d654f inset;}

/* === MOBILE TOP LEVEL === */
ul.slimmenu.collapsed li {
    background: #dfcec5;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
ul.slimmenu.collapsed li a {
    color: #000000;}
ul.slimmenu.collapsed li a:hover {
    color: #ffffff;
    background: #bb9885;
    border-radius: 0;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

/* === do not edit === */
ul.slimmenu {list-style-type: none; margin: 0; padding: 0; width: 100%; text-align: center; font-size: 0.90em;}
ul.slimmenu li {position: relative; display: inline-block; text-align: center;}
ul.slimmenu > li:first-child {border-left: 0;}
ul.slimmenu > li:last-child {margin-right: 0;}
ul.slimmenu li a {font-size: 14px; display: block; padding: 12px 15px 12px 15px; font-family: 'Open Sans', sans-serif; transition: background-color 0.2s ease-out;}
ul.slimmenu li a:hover {text-decoration: none;}
.menu-collapser {width: 96%; margin: 0 2%; position: relative; text-align: left; height: 48px; line-height: 48px; font-size: 18px; padding: 0 8px; box-sizing: border-box;}
.collapse-button {position: absolute; right: 8px; top: 50%; width: 40px; background-repeat: repeat-x; border-radius: 4px; color: #ffffff; padding: 7px 10px; cursor: pointer; 
            font-size: 14px; text-align: center; transform: translate(0, -50%); box-sizing: border-box;}
.collapse-button .icon-bar {background-color: #ffffff; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); border-radius: 1px 1px 1px 1px; display: block; height: 2px; width: 18px; margin: 2px 0;}
ul.slimmenu.collapsed {list-style-type: none; margin: 0 1%; padding: 0; width: 98%; text-align: left;}
ul.slimmenu.collapsed li {border-left: none; display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left;}
ul.slimmenu.collapsed li a {display: block; box-sizing: border-box;}
ul.slimmenu li .sub-collapser {visibility: hidden; position: absolute; right: 0; top: 0; width: 0; height: 100%; text-align: center; z-index: 999; cursor: pointer;}

/* ======== TOP IMAGE AREA ======== */
#photoblock {
    width: 100%;
    background: #bb9885 url('../images/mainimage.jpg') center center no-repeat;
    background-size: cover;
    text-align: center;
    margin: 40px 0 20px;
    padding: 60px 0;
}
.photoblockInside {
    width: 70%; 
    margin: 0 auto; 
    padding: 60px 5%; 
    background-color: rgba(0, 0, 0, 0.3); 
    border-radius: 10px; 
    color: #ffffff;
    font-size: 1.2em;
    text-align: center;
}
.photoblockInside h1 {
    color: #ffffff;
    text-align: center;
}
/* ======== PAGE TITLE AREA ======== */
.pageTitle {
    padding: 5px 0 5px 0; 
    text-align: center;
	margin: 0 0 10px 0;
}
.pageTitle h1 {
    text-align: center; 
    margin: 0; 
    padding: 0; 
}
.pageTitle p {
    text-align: center; 
    margin: 0; 
    padding: 5px 0;
    color: #000000;
}
/* ======== SECTION BLOCKS ======== */
.contentBox2a {
	float: left; 
	width: 48%; 
	padding: 0; 
	margin: 0 2% 0 0;
}
.contentBox2b {
	float: left; 
	width: 48%; 
	padding: 0; 
	margin: 0 0 0 2%;
}
.contentBox3a {
	float: left; 
	width: 31.33333%; 
	padding: 0; 
	margin: 0 2% 10px 0;
}
.contentBox3b {
	float: left; 
	width: 31.33333%; 
	padding: 0; 
	margin: 0 1% 10px 1%;
}
.contentBox3c {
	float: left; 
	width: 31.33333%; 
	padding: 0; 
	margin: 0 0 10px 2%;
}
.contentBox4a {
	float: left; 
	width: 23%; 
	padding: 0; 
	margin: 0 2% 0 0;
}
.contentBox4b,
.contentBox4c  {
	float: left; 
	width: 23%; 
	padding: 0; 
	margin: 0 1% 0 1%;
}
.contentBox4d {
	float: left; 
	width: 23%; 
	padding: 0; 
	margin: 0 0 0 2%;
}
.sidebarLeft {
    float: left; 
    width: 31.3333%; 
    padding: 0; 
    margin: 0 2% 0 0;
}
.contentRight {
    float: right; 
    width: 64.666%; 
    padding: 0; 
    margin: 0 0 0 2%;
}
.sidebarRight {
    float: right; 
    width: 31.3333%; 
    padding: 0; 
    margin: 0 0 0 2%;
}
.contentLeft {
    float: left; 
    width: 64.666%; 
    padding: 0; 
    margin: 0 2% 0 0;
}
.callbox1 {
	color: #000000; 
	padding: 2px 3%; 
	background-color: #e5e3e2;
	text-align: center;
	margin: 15px 0;
	box-shadow: 0 0 0 3px #e5e3e2 inset, 0 0 0 4px #ffffff inset;
	border: 1px solid #e5e3e2;
}
.google-maps {
    position: relative;
    padding-bottom: 50%; 
    height: 0;
    overflow: hidden;
    background-color: #ddd;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
/* ======== FOOTER AREA ======== */
footer {
    color: #000;
    width: 100%;
    font-size: 0.90em;
    line-height: 1.2em;
    padding: 5px 0 20px 0;
    margin: 10px 0 0 0;
}
footer p {
    color: #000;
}
footer a {
	color: #bb9885;
}
footer a:hover {
	color: #000;
}
footer ul {
	list-style-type: none; 
	line-height: normal; 
	margin: 20px 0; 
	padding: 0;
	text-align: center;
}
footer ul li {
    display: inline-block;
	margin: 0 0; 
	padding: 0;
	border-right: 1px solid rgba(0, 0, 0, 0.2);
}
footer ul li:last-of-type {border: none;
}
footer ul li a {
	color: #000000; 
	text-decoration: none; 
	font-weight: bold; 
	padding: 8px 8px;
    letter-spacing: 2px;
}
footer ul li a:hover {
	color: #bb9885; 
}
footer .socialmedia {
    text-align: center;
    letter-spacing: 4px;
}
.copyright {
	letter-spacing: 3px; 
	text-align: center; 
	color: #555; 
	margin: 0; 
	padding: 10px 0 0 0;
}
/* --- template attribution link can be deleted --- */
.designed {color: #777 !important; text-align: center; letter-spacing: 1px; font-size: 10px; font-size: 0.75em; margin: 0; padding: 15px 0 0 0;}
.designed a {color: #777 !important; font-weight: normal; text-decoration: none;}
.designed a:hover {color: #777 !important; font-weight: normal; text-decoration: underline;}
/* ======== IMAGE STYLES ======== */
img {
	border: none; 
	max-width: 100%; 
	box-sizing: border-box; 
	-moz-box-sizing: border-box;
}
.image-left {
	margin: 5px 10px 0 0; 
	float: left;
}
.image-right {
	margin: 5px 0 0 10px; 
	float: right;
}
.image-Border {
	margin: 2px 0; 
	padding: 3px; 
	border: 1px #c0c0c0 solid;
}
.image-leftBorder {
	margin: 5px 10px 0 0; 
	padding: 3px; 
	float: left; 
	border: 1px #c0c0c0 solid;
}
.image-rightBorder {
	margin: 5px 0 0 10px; 
	padding: 3px; 
	float: right; 
	border: 1px #c0c0c0 solid;
}
.image-Curved {
	border-radius: 10px; 
	margin: 4px 2px; 
	border: 1px #444 solid;
}
.image-leftCurved {
	margin: 5px 10px 0 0; 
	float: left; 
	border-radius: 10px; 
	border: 1px #444 solid;
}
.image-rightCurved {
	margin: 5px 0 0 10px; 
	float: right; 
	border-radius: 10px; 
	border: 1px #444 solid;
}
.image-Frame {
	background: #ffffff; 
	border: 1px #aaa solid; 
	padding: 3px; 
	margin: 4px 1px; 
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.image-leftFrame {
	float: left; 
	background: #ffffff; 
	border: 1px #aaa solid; 
	padding: 3px; 
	margin: 4px 15px 4px 2px; 
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.image-rightFrame {
	float: right; 
	background: #ffffff; 
	border: 1px #aaa solid; 
	padding: 3px; 
	margin: 4px 2px 4px 15px; 
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.image-Round {
	border-radius: 50%; 
}
.image-leftRound {
	margin: 5px 10px 0 0; 
	float: left; 
	border-radius: 50%; 
}
.image-rightRound {
	margin: 5px 0 0 10px; 
	float: right; 
	border-radius: 50%; 
}
.image-Rotate {
    margin: 10px 0;
    transform: rotate(-4deg);
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.image-leftRotate {
	float: left; 
	margin: 10px 20px 20px 20px; 
    transform: rotate(-4deg);
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.image-rightRotate {
 	float: right; 
	margin: 10px 20px 20px 20px; 
    transform: rotate(4deg);
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.image-Mini {
	max-width: 180px; 
	height: auto;
}
/* ===== MEDIA QUERIES ======= */

/* =========================== */
/* ===== SMALL DEVICE 01 ===== */
@media screen and (max-width: 320px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.brand, .brand a, .brand a:hover {font-size: 24px; letter-spacing: normal;}
	.slogan {font-size: 0.80em;}
    #photoblock {padding: 50px 0; font-size: 1.0em;}
    .photoblockInside {width: 90%; margin: 0 auto; padding: 20px 5%;}
    .photoblockInside h1 {font-size: 28px}
	fieldset img {max-width: 180px; height: auto;}
	.image-leftRotate, .image-rightRotate {max-width: 180px; height: auto; float: none;}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.contentBox2a, .contentBox2b,
	.contentBox3a, .contentBox3b, .contentBox3c,
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 98%; margin: 1%; padding: 0;}
	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
}
/* =========================== */
/* ===== SMALL DEVICE 02 ===== */
@media screen and (min-width: 321px) and (max-width: 480px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.brand, .brand a, .brand a:hover {font-size: 30px; letter-spacing: normal;}
	.slogan {font-size: 0.80em;}
    #photoblock {padding: 50px 0; font-size: 1.0em;}
    .photoblockInside {width: 90%; margin: 0 auto; padding: 20px 5%;}
    .photoblockInside h1 {font-size: 28px}
	.image-leftRotate, .image-rightRotate {max-width: 180px; height: auto;}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.contentBox2a, .contentBox2b,
	.contentBox3a, .contentBox3b, .contentBox3c,
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 98%; margin: 1%; padding: 0;}
	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
    .menu-collapser {width: 80%; max-width: 400px; margin: 0 auto;}
    ul.slimmenu.collapsed {width: 80%; max-width: 400px; margin: 0 auto;}
}
/* =========================== */
/* ===== SMALL DEVICE 03 ===== */
@media screen and (min-width: 481px) and (max-width: 623px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.brand, .brand a, .brand a:hover {font-size: 36px; letter-spacing: normal;}
	.slogan {font-size: 0.80em;}
    #photoblock {padding: 50px 0; font-size: 1.0em;}
    .photoblockInside {width: 90%; margin: 0 auto; padding: 20px 5%;}
    .photoblockInside h1 {font-size: 28px}
	.image-leftRotate, .image-rightRotate {max-width: 180px; height: auto;}
 	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.contentBox2a, .contentBox2b,
	.contentBox3a, .contentBox3b, .contentBox3c,
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 98%; margin: 1%; padding: 0;}
	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
    .menu-collapser {width: 80%; max-width: 400px; margin: 0 auto;}
    ul.slimmenu.collapsed {width: 80%; max-width: 400px; margin: 0 auto;}
}
/* =========================== */
/* ===== MID DEVICE 01 ======= */
@media screen and (min-width: 624px) and (max-width: 669px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.brand, .brand a, .brand a:hover {font-size: 36px; letter-spacing: normal;}
	.slogan {font-size: 0.80em;}
    #photoblock {padding: 50px 0; font-size: 1.0em;}
    .photoblockInside {width: 90%; margin: 0 auto; padding: 20px 5%;}
    .photoblockInside h1 {font-size: 28px}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
  	.contentBox2a, .contentBox2b,
	.contentBox3a, .contentBox3b, .contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 48%; margin: 1%; padding: 0;}
	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
    .menu-collapser {width: 80%; max-width: 400px; margin: 0 auto;}
    ul.slimmenu.collapsed {width: 80%; max-width: 400px; margin: 0 auto;}
}
/* =========================== */
/* ===== MID DEVICE 02 ======= */
@media screen and (min-width: 670px) and (max-width: 768px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.brand, .brand a, .brand a:hover {font-size: 36px; letter-spacing: normal;}
	.slogan {font-size: 0.90em;}
    #photoblock {padding: 50px 0; font-size: 1.0em;}
    .photoblockInside {width: 80%; margin: 0 auto; padding: 20px 5%;}
    .photoblockInside h1 {font-size: 28px}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0;}
	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.contentBox3a, .contentBox3b {width: 48%; margin: 1%; padding: 0;}
	.contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 48%; margin: 1%; padding: 0;}
    .menu-collapser {width: 80%; max-width: 400px; margin: 0 auto;}
    ul.slimmenu.collapsed {width: 80%; max-width: 400px; margin: 0 auto;}
}
/* =========================== */
/* ===== MID DEVICE 03 ======= */
@media screen and (min-width: 769px) and (max-width: 800px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.branding, .branding a, .branding a:hover {font-size: 36px; letter-spacing: normal;}
	.slogan {font-size: 0.90em;}
    #photoblock {padding: 50px 0; font-size: 1.0em;}
    .photoblockInside {width: 80%; margin: 0 auto; padding: 20px 5%;}
    .photoblockInside h1 {font-size: 32px}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
 	.contentBox3a, .contentBox3b {width: 48%; margin: 1%; padding: 0;}
	.contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 48%; margin: 1%; padding: 0;}
    .menu-collapser {width: 80%; max-width: 400px; margin: 0 auto;}
    ul.slimmenu.collapsed {width: 80%; max-width: 400px; margin: 0 auto;}
}
/* =========================== */
/* ===== LARGE DEVICE 01 ===== */
@media screen and (min-width: 801px) and (max-width: 1024px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.brand, .brand a, .brand a:hover {font-size: 36px; letter-spacing: normal;}
	.slogan {font-size: 0.90em;}
    #photoblock {padding: 80px 0; font-size: 1.0em;}
    .photoblockInside {width: 60%; margin: 0 auto; padding: 20px 5%;}
    .photoblockInside h1 {font-size: 36px}
    .menu-collapser {width: 80%; max-width: 400px; margin: 0 auto;}
    ul.slimmenu.collapsed {width: 80%; max-width: 400px; margin: 0 auto;}
}
/* =========================== */
/* ===== LARGE DEVICE 02 ===== */
@media screen and (min-width: 1025px) and (max-width: 1279px) {
	.wrapper {width: 98%; margin: 0 1%;}
	.brand, .brand a, .brand a:hover {font-size: 36px; letter-spacing: normal;}
	.slogan {font-size: 0.90em;}
    #photoblock {padding: 80px 0; font-size: 1.0em;}
    .photoblockInside {width: 60%; margin: 0 auto; padding: 20px 5%;}
}
